/*Text*/

h1 {
	font-size: 18px;
	}
	
h1.super-headline {
	font-size: 36px;
}
	
h2 {
	font-size: 17px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 14px;
}

h5 {
	font-size: 13px;
}


#nav-container {
	margin-top: 0px;
}

hr {
	background: transparent !important;
	color: #B99B6E !important;
	height: 3px !important;
}

/*Boxes*/

.trust-me-box {
	border: solid 8px #B0C8C8;
}

.blue-border {
	border: solid 8px #B0C8C8;
}

.newsletter-signup-sm {
	background: url('/img/newsletter-bg.jpg') top left repeat;
	margin: 0 0 20px;
	width: 200px;
	padding-right: 3px;
}

/*Buttons*/

.flat-red-button {
	filter: none;
}

.blue-flat-button {
	filter: none;
}

/*MIsc*/

.blog-page {
	background: url('/img/blog-top.jpg') top left repeat-x;
}

.make-gradients {
	background: url('/img/blog-bottom.jpg') bottom left repeat-x;
}

.left-sb {
	padding: 0;
}

.newsletter-signup-sm {
	height: 35px !important;
	padding-left: 10px;
}

img.bordered.imgmed {
	margin-left: 10px !important;
	margin-right: 10px !important;
}


#cart-but-nohover { 
	min-width: 110px;
	display: inline; 
	margin-top: -5px;
}
